RubyGems Navigation menu

fog-xenserver 1.0.0

Module for the 'fog' gem to support XENSERVER.

Versiones:

  1. 1.0.0 - September 17, 2018 (100 KB)
  2. 0.3.0 - March 02, 2017 (100 KB)
  3. 0.2.3 - January 12, 2016 (100 KB)
  4. 0.2.2 - April 13, 2015 (100 KB)
  5. 0.2.1 - April 04, 2015 (100 KB)
Muestra todas las versiones (13 total)

Autores:

  • Paulo Henrique Lopes Ribeiro

Administradores:

SHA 256 checksum:

1fee6d26500fcaf89b1220008d440807acc9d4804b7a60b5f2b74cc820505855

Total downloads 11.234.311

Para esta versión 1.320.071

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

MIT

Required Ruby Version: >= 2.0

Enlaces: